/**
*
* Feel free to add your own css rules here.
*
*/


@media only screen and (max-width: 839px) {

	.menu-button {
	    clear: both;
	    position: relative;
	    top: 5px !important;
	}
	body header#header .quick-access {
	    display: block;
	    float: none;
	    padding: 0;
    }
    .main-container .home-banners .cntr {
	    border-left: none;
	    border-right: none;
	    border-bottom: solid 1px #ccc;
	    padding-bottom: 20px;
    }
    header#header .top-link-wishlist, header#header .top-cart, header#header .links, header#header .customer-name {
	    margin: 0;
	    padding: 0;
	    width: 49.5%;
    }
    header#header .top-cart {
    	float: left;
    }
    .main-container .home-banners .alpha {
	    border-bottom: solid 1px #ccc;
	    padding-bottom: 20px;
    }
    .socialBar ul li {
	    display: inline-block;
	    margin: 0 15px;
	    overflow: hidden;
	    position: relative;
	    width: 50px;
	}
	body header#header .top-cart .block-title .title-cart {
	    display: block;
	    height: auto;
	    position: relative;
	    width: auto;
	}
	.top-cart .cart-qty-wrapper {
		position: relative;
		top:auto;
	}
	.top-cart #cartHeader .title-cart {
		background-image: none;
		border: none;
	}
	.header-wrapper header#header {
		overflow: inherit;
	}
	
}
